DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Attributes | List of all members
ItemOffset Struct Reference

helper structure for item offsets More...

## Public Attributes
DcmItem * | item
| DICOM item containing a directory record.
Uint32 | fileOffset
| offset in file for this item

## Detailed Description

helper structure for item offsets

## Member Data Documentation

## ◆ fileOffset

Uint32 ItemOffset::fileOffset

offset in file for this item

## ◆ item

DcmItem* ItemOffset::item

DICOM item containing a directory record.

The documentation for this struct was generated from the following file:

- dcmdata/include/dcmtk/dcmdata/dcdicdir.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2